@charset "UTF-8";
/* CSS Document */



body {
	background:white;
	background-image:url(/assets/images/layout/athena-bg.png);
	background-position:top;
	background-repeat:no-repeat;
	font-family:Arial;
	font-size:14px;
	line-height:1.2em;
}

#container {
	width:990px;
	margin:0 auto;
	background:none;
}

a { 
	color:#fbaf54;
	text-decoration:none;
}

h1, h2, h3 {
	font-weight:bold;
	font-size:16px;
	color:#b20838;
	padding:0 0 10px 0;
	line-height:1.2em;
}

h1 { font-size:24px; }
h2 { font-size:19px; }
h3 { font-size:14px; }
em { font-style:italic; }
p { margin-bottom:1.2em; }

/* Banner Section */ 
#banner {
	width:100%;
	height:142px;
	display:block;	
}

#banner-button-container {
		margin:14px 0 0 447px;
		width:100%;
		display:block;
}
#banner-button-container a, 
#banner-button-container input, 
#banner-button-container form {
	float:left;
	margin-right:8px;
	padding:0;
}
#searchbox { /* search input field */
	float:left;
	padding:4px;
	border:1px solid #e6a14e;
	margin:1px 0 0 0;
	font-size:13px;
}
		
#searchbutton {
	padding:1px 7px;
	border:2px solid #e6a14e;
	background-color:#e6a14e;
	color:#fafafa;
}
.donate-button {
	margin-left:220px;
}

#topsection { /* Home and 2nd level page top section */
	display:block;
	width:100%;
	color:white;	
	overflow:hidden;
}

#topsection-detailpage {
	background:url(/assets/images/layout/topsection-wide-watermark.png);	
	background-color:#fbbf7c;
	width:100%;
	height:65px;
}

#topsection-detailpage h1 {
	color:black;
	font-size:18px;
	padding:20px 0 0 15px;
}


/* Home orange/red banner */

.topsection-red {
	background:url(/assets/images/layout/red-80percent.png);
	color:white;
}

.topsection-orange { 
	background-color:#e6b36d;
	color:black;
}



#topsection-left {
	width:296px;
	padding: 16px 0 0 16px;
	float:left;
	font-size:40px;
	font-weight:bold;
	
	display:block;
	
	line-height:1em;
}

#topsection-centre {
	width:384px;
	padding: 16px 0 0 16px;
	display:block;
	
	float:left;
	
	line-height:1.3em;
	font-size:14px;
}

.topsection-orange #topsection-centre {
	color:black;
}

#topsection-centre h2, #topsection-centre h1 {
	color:white;
	font-size:16px;
}

#topsection-right h2, #content-left h2 {
	background-image:url(/assets/images/star-icon.png);
	background-repeat:no-repeat;
	padding-left:33px;
	height:30px;
	padding-top:4px;
	font-size:15px;
	color:white;
}

#content-left h2 {
	color:black;
}
		
#buckets-container {
	padding:15px 0 0 0;
}
#buckets-container h1 {
	padding:0;
}

.bucket {
	background:#b20838;
	background-image:url(/assets/images/layout/bucket-top.png);
	background-repeat:no-repeat;
	width:234px;
	height:255px;
	display:block;
	float:left;
	margin-right:18px;
	color:white;
}

.bucket h2 {
	height:30px;
	padding: 19px 10px;
	
	text-align:center;
	width:214px;
	color:black;
	font-size:14px;
	line-height:1.2em;
}

.bucket h2 a {
	color:black;
	}

.bluebucket {
	background-color:#009fb2;
}
.orangebucket {
	background-color:#faa74a;
}
.pinkbucket {
	background-color:#db5d85;
}

.bucket header {
}

.bucket-padder {
	margin:10px;
}

.lastbucket {
	padding:0;
	margin:0;
}


#content-column-container {
	width:100%;
	display:block;
	padding-top:17px;
}

#content-left {
	width:205px;
	padding:0 0 0 20px;
	float:left;
}

#content-middle {
	width:475px;
	padding:0 0 0 50px;
	float:left;
}

#content-middle h1, #content-middle h2 {
	color: #faa74a;
}
	
#content-middle h1 a, #content-middle h2 a {
	text-decoration:none;
	color: #faa74a;
}

#content-middle ol, #content-middle ul {
	margin-left:20px;
}
#content-middle ol li, #content-middle ul li {
	margin-left:20px;
	list-style:circle;
	padding-bottom:6px;
	font-size:90%;
}
	
#content-right {
	width:170;
	float:left;
	padding:0 0 0 50px;
}

#content-column-container a {
	color:black;
	text-decoration:underline;
	}


/* Lists */
#topsection ul, .bucket ul, ul.feature{
	font-weight:lighter;	
	font-size:12px;
	line-height:1.1em;
}

.bucket ul{
	padding:10px;
}

#topsection ul li:before, .bucket ul li:before, ul.feature li:before {
	 content: '> ';
}

#topsection ul li, .bucket ul li, ul.feature li {
	border-bottom:white 1px dotted;
	margin-bottom:6px;
	padding-bottom:6px;
}
ul.feature li {
	border-bottom:black 1px dotted;
}
#topsection ul li a, .bucket ul li a {
	color:white;
}

ul.feature li a {
	color:black;
}

#topsection-right {
	width:237px;
	height:230px;
	padding: 16px 0 0 16px;
	float:left;
}


.clear {
	clear:both;
	overflow:hidden;
	
	
}



#sitemap {
	font-size:12px;
}

#sitemap li {
	color:black;
	padding-left:30px;
	padding-bottom:8px;
}

#footer{
	width:960px;
	padding:15px;
	font-size:12px;
	text-align:right;
}

#footer a {
	color:#444;
}
